import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/authority/do_login',
    method: 'post',
    data
  })
}

export function getInfo() {
  return request({
    url: '/user/do_getLongUser',
    method: 'get'
  })
}

export function logout() {
  return request({
    url: '/vue-admin-template/user/logout',
    method: 'post'
  })
}

export function getPermission() {
  return request({
    url: '/user/do_getAllPermissionEname',
    method: 'get'
  })
}

